.choix {

}

.champs {
	display: inline-block;
}

body {
	background-color: #6666ff;
}

h1 {
	text-align: center;
	color: white;
	font-size: 50px;
}
h4 {
	text-align: center;
	color: white;
	font-size: 10px;
}

main {
	position: absolute;
	}

.login input {
	width: 150px;
	height: 15px;
	font-size: 20px;
	text-align: center;
}
.pass input {
	width: 150px;
	height: 15px;
	font-size: 15px;
	text-align: center;
}

.login {
	text-shadow: 10px 2px 10px #ff0000;
}

main {
	text-align: center;
}
.formulaire {
 margin-left: 41%;
 width: 100px;

}